body, #floatingBar, #biggest_container, .page_container{
  width:980px;
  max-height: 999999px;
}



#level_1 .page_container{
  font-size: 40px !important;
}
.page_content, p, #demos, #demos div, #level_1 .page_3 .page_content .box{
  font-size: inherit !important;
}

#footer{
  padding:20px;  
}
#footer div{
  font-size: 20px !important;
  float:left !important;
  padding-bottom:20px;
}
#footer div:first-of-type{
  font-size: 30px !important;
}

#level_1 .page_container {
    padding-bottom: 0;
}


#level_1 .page_1 {
    height: 570px;
}
#level_1 .page_1 .page_content img:first-of-type{
  width:75%;  
}

#level_1 .page_2,
#level_1 .page_2 .page_content
 {
    height: auto;
}

#level_2 .page_2 {
    height: 3513px;
}


#level_1 .page_3 .page_content .box {
    float: none !important;
    width: 100%;
    padding-top:130px;
    color:#222222;        
    line-height: 150%;
}
#SkypeButton_Call_wendybabby_1{
  zoom:2;
  margin-top:-43px;
}


#demos div{
  width:48%;            
    height: 588px;
  box-sizing:border-box;  
  padding:20px;
}
#demos div img{
  width:100%;
  margin-bottom:20px;
  border:1px solid #666;
  box-sizing:border-box;
}


#level_3 .page_3 {
    height: 1094px;
}